Subject: I-D Action: draft-minto-2547-egress-node-fast-protection-03.txt

From: [email-masked]
Date: Mon, 21 Jul 2014 09:26:47 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : 2547 egress PE Fast Failure Protection
        Authors         : Jeyananth Minto Jeganathan
                          Hannes Gredler
                          Bruno Decraene
	Filename        : draft-minto-2547-egress-node-fast-protection-03.txt
	Pages           : 14
	Date            : 2014-07-21

Abstract:
   This document specifies a fast-protection mechanism for protecting
   [RFC2547] based VPN service against egress node failure.  This
   mechanism enables local repair to be performed immediately upon a
   egress node failure.  In particular, the routers upstream to egress
   node could redirect VPN traffic to a protector (a new role) to repair
   in the order of tens of milliseconds, achieving fast protection that
   is comparable to MPLS fast reroute.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-minto-2547-egress-node-fast-protection/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-minto-2547-egress-node-fast-protection-03

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-minto-2547-egress-node-fast-protection-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/